body {margin: 0px;padding: 0px;text-align: center; background: #D1E7F5 repeat-x !important;/*font-size: 62.5% !important; *//**/}

.linktitle {color: #3381c3;font-style: normal;} 
.linktext {color: #124781;font-style: normal;} 
.line{border-bottom: 1px dotted #C1C2C4;padding-bottom: 10px;}
	
.timestamp 
	{
  /*	font-size: 1.0em;*/
  	color: #124781;
  	font-style: normal;
  	font-weight: bold;

	/*font-size: 1.0em !important;*/
	}
html>body .timestamp 
	{
	/*font-size: 1.0em !important;*/
	} 
  
.times 
 	{
  	font-size:85%;
  	color: #3381c3;
  	font-weight: bold;
  	} 

p.faq 
	{
	margin-bottom: 6px;
	line-height: 1.4em !important;
	}
	
.blank 
 	{
	color: #ffffff;
	display: none;
	} 


/*#hometop {background:#fff url(../images/call_pic.gif) no-repeat bottom left;}*/

/*#hometop img{vertical-align:bottom}*/

div.hometopLeftImage {vertical-align: bottom; }


#hometop .content 	
	{
	
	margin: 0px;
	padding: 15px 0px 0px 15px;
	height:169px;
	}
	
#hometop h1 
	{
	width:300px;
	color:#64BF29;
	font-size:2em !important;
	font-family:Arial;
	 	}	
	 	
#hometop p
	{
	line-height:1.4em;
	 	}		 	
	 	
/*leftside*/
#lefthome table {padding:15px 5px 15px 5px;}
#lefthome table tr td.pubdate {padding: 7px 8px 6px 0px; color:#124781; border: 0px; border-right:5px solid #64BF29; margin-top:0px; vertical-align: top;}
#lefthome table tr td.pubdatetext {padding: 5px 6px 8px 9px; line-height:1.5em; vertical-align: top; background:#EFF8E9;}
#lefthome table tr td.spacer{padding:0px; margin:0px;}


/*rightside*/
div#middlehome table tr td.highlight {float:left; margin-top: 0px; padding: 0px;}
div#middlehome table tr td.highlight img {margin: 0px; padding:1px;border:1px solid #124781; float: left;}
div#middlehome table tr td.highlighttext {padding: 0px 6px 3px 11px; line-height:1.4em;  width:260px;  vertical-align: top;}


.green {background: #EDF5E4;}
.htop { height: 68px; vertical-align: top;}

p.search 
	{
	margin: 0px;
	padding: 0px;
	padding-bottom: 8px;
	}

.searchresult 
	{
	margin: 0;
	padding: 0;
	float:left;
	font-weight: bold;
	width: 140px;
	}
	
.search 
	{
	margin: 0;
	padding: 0;
	}
	
.result 
	{
	margin: 0;
	padding: 0;
	}


.resultheading 
	{
	float:left;
	font-weight: bold;
	/*font-size: 1.0em;*/
	color: #EB4712;
	padding-bottom: 6px
	}

.searchlink 
	{
	float:left;
	font-weight: bold;
	/*font-size: 1.0em;*/
	color: #124781;
	padding-top: 2px;
	padding-left: 220px;
	}

.searchlink a
	{
	text-decoration: none;
	}
	
.mainsearchlink 
	{
	float:left;
	font-weight: bold;
	/*font-size: 1.0em;*/
	color: #124781;
	padding-top: 2px;
	}

.mainsearchlink a
	{
	text-decoration: none;
	}

/* set headline styles */

h1 
	{
margin: 0px;
padding: 0px;
font-size:1.1em !important;
	}

h2 
	{
margin: 0px;
padding: 0px;
	font-size:1.1em !important;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size:1.2em !important;
	}
	
h3 
	{
margin: 0px;
padding: 0px;
	font-size:1.2em !important;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size:1.3em !important;
	}

div.hr 
	{
  	height: 1px;
  	background: #fff url(../images/otc_h_i.gif) repeat scroll center;
	}
div.hr hr 
	{
  	display: none;
	}
div.hrdark 
	{
	clear: both;
  	height: 1px;
  	background: #fff url(../images/otc_h_ii.gif) repeat scroll center;
	}
div.hrdark hr 
	{
  	display: none;
	}
div.hrlight 
	{
	clear: both;
  	height: 13px;
  	background: #fff url(../images/otc_h_iii.gif) repeat scroll center;
	}
div.hrlight hr 
	{
  	display: none;
	}
div.hrhomelight 
	{
	clear: both;
  	height: 1px;
  	background: #fff url(../images/otc_h_vi.gif) repeat scroll center;
	}
div.hrhomelight hr 
	{
  	display: none;
	}
div.hrgreen 
	{
	clear: both;
  	height: 1px;
	margin-left: 10px;
	margin-right: 10px;
  	background: #fff url(../images/otc_h_iv.gif) repeat scroll center;
	}
div.hrgreen hr 
	{
  	display: none;
	}
/*
this class hides headlines and nav bar text with the swap class
idea from http://www.stopdesign.com/articles/css/replace-text/
*/
/*.swap span 
	{
	visibility: hidden;
	position: absolute:
	}*/

/* style the mainLink so there is a rollover arrow bg image*/
/* hover a bit flakey in IE5 so hide using box model hack */ 

#links {
	/*top right bottom left*/
padding: 10px 0px 0px 0px;
}

p.linklinks {
margin: 0px;
padding: 4px 0px 0px 10px;
height: 16px;
line-height: 1.7em !important;
}

p.linklinks a{
	/*font-size:0.8em !important;*/
	voice-family: "\"}\""; 
	voice-family:inherit;
	/*font-size:1.0em !important;*/
	}
	
p.linklinka {
margin: 0px;
padding: 4px 0px 0px 10px;
height: 16px;
line-height: 1.7em !important;
}

p.linklinka a{
	/*font-size:0.8em !important;*/
	font-weight: bold !important;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-weight: bold;
	/*font-size:1.0em !important;*/
	}

p.linklinka a:visited, p.linklinka a:active, p.linklinka a:hover{
	/*font-size:0.8em !important;*/
	font-weight: bold !important;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-weight: bold;
	/*font-size:1.0em !important;*/
	}
	
p.linklinka2 {
margin: 0px;
padding: 4px 0px 0px 0px;
height: 16px;
line-height: 1.7em !important;
}

p.linklinka2 a {
	/*font-size:0.8em !important;*/
	font-weight: bold !important;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-weight: bold;
	/*font-size:1.0em !important;*/
	}

p.linklinka2 a:visited, p.linklinka2 a:active, p.linklinka2 a:hover{
	/*font-size:0.8em !important;*/
	font-weight: bold !important;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-weight: bold;
	/*font-size:1.0em !important;*/
	}
	
p.main a
	{
	text-decoration: none;
	padding-bottom: 8px;
	}
/*bullits man*/
.contentmiddle ul 
	{
	padding: 10px 0px 10px 0px;
	/*list-style: none;*/
	font-weight: normal;
	/*font-size:1.0em;*/
	
	}
	
.contentmiddle ul ul
	{
	margin: 0;
	padding-left : 20px;
	/*list-style: none;*/
	font-weight: normal;
	/*font-size:1.0em;*/

}
	
.contentmiddle i{
float: left;
width: auto;
padding-bottom: 16px;
}

.contentmiddle em{
float: left;
width: auto;
padding-bottom: 16px;
}

.contentmiddle p {
padding: 0px;
margin: 10px 0px 10px 0px;
}

.contentmiddle p a {
text-decoration: underline !important;
}

.contentmiddle li a, .contentmiddle td a{
text-decoration: underline !important;

}

p.mainlink 
	{
	padding-top: 10px;
	margin: 0px;
	padding-bottom: 10px;
	/*font-size:1.0em;*/
	voice-family: "\"}\""; 
	voice-family:inherit;
	/*font-size:1.1em !important;*/
	}
	
p.mainslink 
	{
	margin: 0px;
	/*padding-bottom: 10px;*/
	/*background: #efefef;*/
	}
	
.date 
	{
	float: left;
	/*background: #efefef;*
	width: 80px;
	/*text-align: right;*/
	padding: 6px 0px 6px 0px;
	}

.pressheading {
	float: left;
	width: 318px;
	padding: 6px 0px 6px 0px;
	
	color: #3381C3;
	}
	
.pressheading a{

	color: #3381C3 !important;
	}
	
.press{
	float: left;
	width: 380px;
	/*background: #999999;*/
	padding: 6px 0px 6px 0px;
	height: auto;
	}
	
.pubspan a {
	padding-top: 10px;
}

ul.mainlink {margin: 0px; padding: 10px 0px 0px 0px;}


.mainlink a{ color: #3381c3 !important; font-weight: normal; /*font-size:1.0em;*/ text-decoration: underline; voice-family: "\"}\""; voice-family:inherit; /*font-size:1.0em !important;*/ }

.mainlink a:link, .mainlink a 
	{
	voice-family: "\"}\""; 
	voice-family:inherit;
	/*background: url(../images/otc_ba.gif) no-repeat left;*/
	}

html>body .mainlink a:link 
	{
	/*background: url(../images/otc_ba.gif) no-repeat left;*/
	} 
.mainlink a:hover 
	{
	voice-family: "\"}\""; 
	voice-family:inherit;
	/*background: url(../images/otc_ga.gif) no-repeat left;*/
	}

html>body .mainlink a:hover 
	{
	/*background: url(../images/otc_ga.gif) no-repeat left;*/
	} 

.mainslink a 
	{
	color: #124781 !important;
	font-weight: normal;
	/*font-size:1.0em;*/
	text-decoration: underline;
	}

.mainslink a:link, .mainlink a 
	{
	voice-family: "\"}\""; 
	voice-family:inherit;
	/*background: url(../images/otc_ba.gif) no-repeat left;*/
	}

html>body .mainslink a:link 
	{
	/*background: url(../images/otc_ba.gif) no-repeat left;*/
	} 
.mainslink a:hover 
	{
	voice-family: "\"}\""; 
	voice-family:inherit;
	/*background: url(../images/otc_ga.gif) no-repeat left;*/
	}

html>body .mainslink a:hover 
	{
	/*background: url(../images/otc_ga.gif) no-repeat left;*/
	} 

.backlink a 
	{
	padding-left: 20px;
	font-weight: normal;
	/*font-size:1.0em;*/
	text-decoration: underline;
	}

.backlink a:link, .backlink a 
	{
	voice-family: "\"}\""; 
	voice-family:inherit;
	background: url(../images/otc_ai.gif) no-repeat left;
	}

html>body .backlink a:link 
	{
	background: url(../images/otc_ai.gif) no-repeat left;
	} 
.backlink a:hover 
	{
	voice-family: "\"}\""; 
	voice-family:inherit;
	background: url(../images/otc_aig.gif) no-repeat left;
	}

html>body .backlink a:hover 
	{
	background: url(../images/otc_aig.gif) no-repeat left;
	} 

.sendlink a 
	{
	padding-left: 20px;
	font-weight: normal;
	/*font-size:1.0em;*/
	text-decoration: underline;
	}

.sendlink a:link, .sendlink a 
	{
	voice-family: "\"}\""; 
	voice-family:inherit;
	background: url(../images/otc_di.gif) no-repeat left;
	}

html>body .sendlink a:link 
	{
	background: url(../images/otc_di.gif) no-repeat left;
	} 
.sendlink a:hover 
	{
	voice-family: "\"}\""; 
	voice-family:inherit;
	background: url(../images/otc_dig.gif) no-repeat left;
	}

html>body .sendlink a:hover 
	{
	background: url(../images/otc_dig.gif) no-repeat left;
	} 

.greenLink 
	{
	margin-top: 4px;
	color: #64BF29;
	font-weight: bold;
	/*font-size:1.0em;*/
	}
	
.greenLink a { 
	color: #64BF29 !important;
}

/* make the text wrap aroung the image */

.cutoutImage 
	{
	float: left;
	padding-right: 10px;
	}
.pdf 
	{
	float:left; 
	margin:0px 0px 0px 0;
	padding: 0px;
	}
	
.pub 
	{
	float:left; clear:both;
	/*margin:0px 0px 0px 0;
	padding: 0 1px 10px 4px;*/
	}
span.spPub{ float:left; cursor:pointer; padding-bottom:8px; }
	
.img 
	{
	float:left; 
	margin:4px 4px 0px 0;
	}
.imgChart 
	{
	margin:10px 20px 20px 10px; 
	padding-bottom: 30px; 
	border-bottom: 1px solid #445362;
	}
.imgLeft 
	{
	float:left; 
	margin:2px 10px 8px 0px;
	}
.imgPubLeft 
	{
	float:left; 
	margin:2px 10px 10px 0px;
	}
.imgRight 
	{
	float:right; 
	margin-left:1px;

	}
.imgLink
	{
	float:left; 
	margin:1px 5px 10px 5px;
	}
/* style the form elements */

/* Opera 7.x displays a border around a fieldset, even if border is set to none
To get round this you need to set the style to something other than none
and set the colour to transparent or the same as you bg colour */

fieldset 
	{
	border: 0px solid #fff;
	}

#searchButton, #subscribeButton, #unsubscribeButton 
	{
	color: #445362;
	font: 0.9em/normal Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	}

#subscribeField 
	{
	width: 100%;
	}


input, textarea 
	{

	font-size:1.0em; 
	background-color: white; 

	}


label a
	{ 
	font-weight:bold; 
	width:12em; 
	float:left;
	} 
/*br.not { display:block; }*/

input.txt 
	{
	color: #124781; 
	width:180px; 
	outline:none; 
	border-color: #556B80; 
	background-color: #ffffff; 
	border-top : solid 1px #124781; 
	border-right : solid 1px #CCCCCC; 
	border-left : solid 1px #124781; 
	border-bottom : solid 1px #CCCCCC; 
	}

input.search 
	{
	color: #124781;  
	font: 1em/1em Verdana, Arial, Helvetica, sans-serif; 
	}

#validateXhtml 
	{
	display: block;
	margin-bottom: 5px;
	}

#validateCss 
	{
	display: block;
	}

/* on IE5.x dotted lines only show if they are 2px. using box model hack to get round this */

.rightside {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

.leftside 
	{
	font-weight: normal;
	/*font-size: 1.0em;*/
	margin-bottom: 5px;
	margin-right: 0px;
	padding-left: 10px;	
	/*font-size: xx-small !important;*/
	voice-family: "\"}\""; 
	font-weight: normal;	
	voice-family:inherit;
	/*font-size:1.0em;*/
	}

html>body leftside 
	{
	font-weight: normal;
	/*font-size:1.0em;*/
	border: 1px dotted #CED5DD;
	} 

.leftside 
	{
	margin-right: 0px;
	}
	
.contentright img {border:1px solid #9BBFDF; margin:1px;}

/*html>body .contentright
	{
	top: 118px;
	}*/
	
.contentleft, .contentmiddle, .contentright, .hometop 
	{
	/*font-weight: normal;
	margin-bottom: 5px;
	margin-right: 5px;*/
	/*font-size:1.1em !important;*/
	/*padding-right: 10px;
	/*padding-left: 10px;
	/*background: #efefef;
	voice-family: "\"}\""; 
	font-weight: normal;
	voice-family:inherit;
	/*font-size:1.1em;*/
	}

.contentmiddle
	{
	padding-right: 10px;
	padding-left: 15px;
	}
.contentmiddle,.contentmiddle p {line-height: 1.5em !important; }
	
.hometop 
	{
	/*background: #ccccccc;*/
	padding-right: 0px;
	padding-left: 0px;
	}
	
.contentright, .contentBlockBig 
	{width:205px;
	margin: 0px !important;
	padding: 0px !important;
	}

	
/* ********BREADCRUMB STYLES******** */
#breadcrumb {clear:right; margin: 0px; padding:4px 5px 8px 8px; color: #104682 !important; text-align:left; background: url(../images/bread.gif) #E5F3FC repeat-x !important;}
#breadcrumb a{ text-decoration:none; color: #3381C3 !important; padding:0px 4px 0px 0px; }
#breadcrumb a:hover{ text-decoration:underline; }


	
/* breadcrumbs */

#bread 
	{
	color: #3381C3; 
	/*font-size: 1.0em; */
	background-color: #fff;
	padding-left: 10px;
	margin-bottom: 14px;
	margin-top: 20px;
	}

#bread ul 
	{
	margin-left: 0;
	padding-left: 0;
	display: inline;
	border: none;
	} 

#bread ul li 
	{
	margin-left: 0;
	padding-left: 0px;
	border: none;
	list-style: none;
	display: inline;
	}

#bread ul li a
	{
	color: #3381C3; 
	padding: 0px 2px 0px 0px;
	margin-left: 0;
	border: none;
	list-style: none;
	display: inline;
	text-decoration: none;
	vertical-align: top;
	/*font-size: 0.9em;*/
	background: url(../images/lns_ba.gif) no-repeat  0px 0px !important;
	voice-family: "\"}\"";   
 	voice-family:inherit;
	/*font-size: 1.1em;*/
	background: url(../images/lns_ba.gif) no-repeat;
	}

.validate 
	{
	padding: 4px;
	line-height: 10px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	}


.fns li 
	{
	display: inline;
	/*font-size: xx-small !important;*/
	color: #124781; 
	voice-family: "\"}\""; 
	voice-family:inherit;
	/*font-size:1.0em;*/
	}
html>body .fns li 
	{
	/*font-size:1.0em;*/
	}

.fns li a
	{
	display: inline;
	text-decoration: none;
	font-weight: normal;
	color: #124781;
	}

.fns .first
	{
	border-left: none;
	padding-left: 0px;	
	}

#copyright li 
	{
	display: inline;
	/*font-size: xx-small !important;*/
	color: #124781; 
	voice-family: "\"}\""; 
	voice-family:inherit;
	/*font-size:1.0em;*/
	}
html>body #copyright li 
	{
	/*font-size:1.0em;*/
	}

#copyright li a
	{
	display: inline;
	text-decoration: none;
	font-weight: normal;
	color: #124781;
	}

#fns .first
	{
	border-left: none;
	padding-left: 0px;	
	}

form
	{
	margin: 0px !important;
	padding: 0px !important;
	}

.header 
	{
	padding-right: 0px;	
	padding-left: 5px;	
	padding-top: 3px;
	line-height: 20px;
	border-bottom: 1px solid #64BF29;	
	margin-bottom: -1px;
	margin-right: 10px;
	margin-left: 10px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	}

html>body #header 
	{
	/*border-style: dotted;*/
	}

.header .title 
	{
	margin:0px;
	padding: 0px;
	color: #64BF29;
	font-weight: bold;
	float:left;
	/*font-size:1.0em;*/
	voice-family: "\"}\""; 
	voice-family:inherit;
	/*font-size:1.2em;*/
	}
	
	.header2 
	{
	padding-right: 0px;	
	padding-left: 0px;
	padding-top: 0px;	
	padding-bottom: 20px;		
	line-height: 20px;
	border-bottom: 1px solid #64BF29;	
	margin-bottom: 10px;
	margin-right: 0px;
	margin-left: 0px;
	clear: both;
	voice-family: "\"}\""; 
	voice-family:inherit;
	}

.header2 .title 
	{
	margin:0px;
	padding: 0px;
	color: #64BF29;
	font-weight: bold;
	float:left;
	/*font-size:1.0em;*/
	voice-family: "\"}\""; 
	voice-family:inherit;
	/*font-size:1.2em;*/
	}

.lines 
	{
	clear: both;
	padding-right: 0px;	
	padding-left: 0px;	
	line-height: 20px;
	border-top: 1px solid #64BF29;
	border-bottom: 1px solid #64BF29;	
	margin-bottom: 5px;
	margin-right: 10px;
	margin-left: 10px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	}

.printLink 
	{
	margin: 0px;
	padding: 0px;
	list-style: none;
	}

.printLink li 
	{
	display: inline;
	color: #124781; 
	}

.printLink li a
	{
	display: inline;
	text-decoration: none;
	font-weight: normal;
	color: #124781;
	}

.printLink .first 
	{
	line-height: 21px;
	font-size:1.0em;
	list-style: none;
	}

.printLink .first a
	{
	padding: 3px 0px 4px 16px;
	font-size:1.0em; 
	}

.printLink .first a:link, .printLink .first a 
	{
	voice-family: "\"}\""; 
	voice-family:inherit;
	background: url(../images/otc_pi.gif) no-repeat left;
	}

html>body .printLink .first a:link 
	{
	background: url(../images/otc_pi.gif) no-repeat left;
	} 
.printLink .first a:hover 
	{
	voice-family: "\"}\""; 
	voice-family:inherit;
	background: url(../images/otc_pig.gif) no-repeat left;
	}

html>body .printLink .first a:hover 
	{
	background: url(../images/otc_pig.gif) no-repeat left;
	} 
	
.chartback ul
	{
	margin: 0px;
	padding: 0px;
 list-style: none !important;
	}
	
.chartbacklink 
	{
	margin: 0px;
	padding: 0px;

	}
	
.chartbacklink ul
	{
	list-style: none !important;
	}

.chartbacklink li 
	{
	display: inline;
	color: #124781; 

	}
	
.chartbackLink li img {
display: inline;
}

.chartbacklink li a
	{
	display: inline;
	text-decoration: none;
	font-weight: normal;
	color: #124781;
	}

.chartbacklink .first 
	{
	LINE-HEIGHT: 2em;
	/*font-size:1.0em;*/
	list-style: none;
	}

.chartbacklink .first a
	{
	padding: 3px 0px 4px 16px;
	font-size:1.0em; 
	}

.chartbacklink .first a:link, .chartbackLink .first a 
	{
	
	line-height: 2em;
	padding: 4px 0px 6px 16px;
	background: url(../images/otc_bc.gif) no-repeat 0 .4em;
	}

	.chartbacklink .second a
	{
	padding: 3px 0px 4px 16px;
	font-size:1.0em; 
	}

.chartbacklink .second a:link, .chartbackLink .second a 
	{
	
	line-height: 2em;
	padding: 4px 16px 6px 16px;
	background: url(../images/otc_bcr.gif) no-repeat right ;
	}


.pagesLink 
	{
	margin: 0px;
	padding: 0px;
	list-style: none;
	}

.pagesLink li 
	{
	display: inline;
	color: #124781; 
	}

.pagesLink li a
	{
	display: inline;
	text-decoration: none;
	font-weight: normal;
	color: #124781;
	}

.pagesLink .first 
	{
	line-height: 2em;
	font-size:1.0em;
	list-style: none;
	font-size:0.8em; 
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: 1.0em;
	}

.pagesLink .first a
	{
	padding: 0px 0px 0px 0px;
	font-size:0.8em; 
	voice-family: "\"}\""; 
	voice-family:inherit;
	font-size: 1.0em;
	}

.example 
	{
	text-align: center;
	width: 300px;
	padding: 10px;
	border: none;
	color: #4F6171;
	background: #ECEBE8;
	margin: 10px auto;
	}

.unstyledList 
	{
	margin: 0px;
	padding: 0px;
	list-style: none;
	}

#subNav li, #subNavContact li 
	{
	margin-bottom: 10px;
	}

.attachments 
	{
	font-weight: normal;
	margin-bottom: 5px;
	margin-right: 5px;
	padding-left: 6px;	
	font-size:1.0em;
	voice-family: "\"}\""; 
	font-weight: normal;
	voice-family:inherit;
	font-size:1.0em;
	}

html>body .attachments 
	{
	font-weight: normal;
	font-size:1.0em;
	border: 1px dotted #CED5DD;
	} 

.attachments 
	{
	padding-right: 10px;
	}
	
.prog_w
	{
	WIDTH: 380px;
	}

.progtime_w	
	{
	WIDTH: 50px;
	COLOR: #21a8e1;
	}
	
.progitem_w	
	{
	WIDTH: 330px;
	}
	
.progtitle_w	
	{
	WIDTH: 330px;
	FONT-WEIGHT: bold; 
	COLOR: #5cc624;
	}
	
.progh_1	
	{
	HEIGHT: 30px;
	}
	
.progh_2	
	{
	HEIGHT: 10px;
	}
	
.progdate	
	{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 90%;
	COLOR: #21a8e1;
	}
	
#caseStudiesBox { border: 4px solid #E7EDED; margin: 4px 0 0 4px; }
#caseStudiesBox #head { background: #E7EDED; padding: 1px 0 7px 0;}
#caseStudiesBox #head select { float:right; font-size:90%; font-family: verdana; color: #7C7C7C; width: 170px; }

	
dl#caseStudies01,dl#caseStudies01 dd,dl#caseStudies01 blockquote,
dl#caseStudies02,dl#caseStudies02 dd,dl#caseStudies02 blockquote,
dl#caseStudies03,dl#caseStudies03 dd,dl#caseStudies03 blockquote,
dl#caseStudies04,dl#caseStudies04 dd,dl#caseStudies04 blockquote { margin: 0; padding: 0;}
dl#caseStudies01,dl#caseStudies02,dl#caseStudies03,dl#caseStudies04 {height: 60px; margin: 20px 0 0 5px; }
#caseStudiesBox dl dt { float:left; }
#caseStudiesBox dl dd.title{ color:#7E0C7E ; font-size:108%; font-weight: bold; margin: 0 !important; }
#caseStudiesBox dl dd.title a { float: right; font-size:90%; text-decoration: none;}
#caseStudiesBox dl dd.title a:HOVER {text-decoration: underline;}
#caseStudiesBox dl dd { margin-top: 1.5em;}
#caseStudiesBox dl dd blockquote { line-height: 1.3em;}
	
.msg {padding-top: 10px;}

table#prosecution {border-collapse: collapse }
#prosecution td {border: 1px solid #8FCE7D; vertical-align: top; }
#prosecution th {color: #fff; font-weight: bold; background: #8FCE7D; vertical-align: top;}
#prosecution ul, #prosecution ul li, #prosecution ul li a {
	float: left; 
	margin: 0px; 
	padding: 0px;
	list-style: none;
	display: inline; }
	
#prosecution ul li.name{
	width: 110px; 
	font-weight: bold}
#prosecution ul li.hse {
	width: 30px; 
	font-weight: bold}


#retailDocs {background:url(../images/inner_retailer-bg.jpg) 0 0 no-repeat;width:133px;height:208px;padding:18px 46px 23px 30px;}









